Subject: bug#45898: 27.1; wedged in redisplay again

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Jun 2022 21:02:34 +0300

> Cc: [email-masked], [email-masked]
> Date: Sun, 12 Jun 2022 17:23:50 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> Here's the first cut.  It still needs polishing and some testing, but
> let me know what you think:

For testing purposes, is it possible to have examples of files that
could benefit from this feature, i.e. files where Emacs becomes not
responsive enough?  I'm not sure the few examples I have cover all the
popular reasons for the slowness, as I think there are more than one
or two.

TIA